[Desktop Entry]
Name=KMyMoney

GenericName=Personal Finance Manager

Comment=Personal Finance Manager

Type=Application
Exec=kmymoney2 %u
Icon=kmymoney2
Categories=Office;Finance;
MimeType=application/x-kmymoney;application/vnd.intu.qfx;application/x-ofx;
X-DocPath=kmymoney2/index.html
X-TDE-ServiceTypes=
